ad=Andorre
ae=Émirats Arabes Unis
af=Afghanistan
ag=Antigua-et-barbuda
ai=Anguilla
al=Albanie
am=Arménie
an=Antilles Néerlandaises
ao=Angola
aq=Antarctique
ar=Argentine
as=Samoa Américaines
at=Autriche
au=Australie
aw=Aruba
ax=Åland, Îles d'
az=Azerbaïdjan
ba=Bosnie-herzégovine
bb=Barbade
bd=Bangladesh
be=Belgique
bf=Burkina Faso
bg=Bulgarie
bh=Bahreïn
bi=Burundi
bj=Bénin
bm=Bermudes
bn=Brunéi Darussalam
bo=Bolivie
br=Brésil
bs=Bahamas
bt=Bhoutan
bv=Bouvet, Île
bw=Botswana
by=Bélarus
bz=Belize
ca=Canada
cc=Cocos (Keeling), Îles
cd=Congo, La République Démocratique du
cf=Centrafricaine, République
cg=Congo
ch=Suisse
ci=Côte D'ivoire
ck=Cook, Îles
cl=Chili
cm=Cameroun
cn=Chine
co=Colombie
cr=Costa Rica
cs=Serbie-et-monténégro
cu=Cuba
cv=Cap-vert
cx=Christmas, Île
cy=Chypre
cz=Tchèque, République
de=Allemagne
dj=Djibouti
dk=Danemark
dm=Dominique
do=Dominicaine, République
dz=Algérie
ec=Équateur
ee=Estonie
eg=Égypte
eh=Sahara Occidental
er=Érythrée
es=Espagne
et=Éthiopie
fi=Finlande
fj=Fidji
fk=Falkland, Îles (Malvinas)
fm=Micronésie, États Fédérés de
fo=Féroé, Îles
fr=France
ga=Gabon
gb=Royaume-Uni
gd=Grenade
ge=Géorgie
gf=Guyane Française
gh=Ghana
gi=Gibraltar
gl=Groenland
gm=Gambie
gn=Guinée
gp=Guadeloupe
gq=Guinée Équatoriale
gr=Grèce
gs=Géorgie du Sud et les Îles Sandwich du Sud
gt=Guatemala
gu=Guam
gw=Guinée-bissau
gy=Guyana
hk=Hong-kong
hm=Heard, Île et Mcdonald, Îles
hn=Honduras
hr=Croatie
ht=Haïti
hu=Hongrie
id=Indonésie
ie=Irlande
il=Israël
in=Inde
io=Océan Indien, Territoire Britannique de l'
iq=Iraq
ir=Iran, République Islamique d'
is=Islande
it=Italie
jm=Jamaïque
jo=Jordanie
jp=Japon
ke=Kenya
kg=Kirghizistan
kh=Cambodge
ki=Kiribati
km=Comores
kn=Saint-Kitts-et-Nevis
kp=Corée, République Populaire Démocratique de
kr=Corée, République de
kw=Koweït
ky=Caïmanes, Îles
kz=Kazakhstan
la=Lao, République Démocratique Populaire
lb=Liban
lc=Sainte-Lucie
li=Liechtenstein
lk=Sri Lanka
lr=Libéria
ls=Lesotho
lt=Lituanie
lu=Luxembourg
lv=Lettonie
ly=Libyenne, Jamahiriya Arabe
ma=Maroc
mc=Monaco
md=Moldova, République de
mg=Madagascar
mh=Marshall, Îles
mk=Macédoine, L'ex-République Yougoslave de
ml=Mali
mm=Myanmar
mn=Mongolie
mo=Macao
mp=Mariannes du Nord, Îles
mq=Martinique
mr=Mauritanie
ms=Montserrat
mt=Malte
mu=Maurice
mv=Maldives
mw=Malawi
mx=Mexique
my=Malaisie
mz=Mozambique
na=Namibie
nc=Nouvelle-calédonie
ne=Niger
nf=Norfolk, Île
ng=Nigéria
ni=Nicaragua
nl=Pays-bas
no=Norvège
np=Népal
nr=Nauru
nu=Niué
nz=Nouvelle-Zélande
om=Oman
pa=Panama
pe=Pérou
pf=Polynésie Française
pg=Papouasie-Nouvelle-Guinée
ph=Philippines
pk=Pakistan
pl=Pologne
pm=Saint-Pierre-et-Miquelon
pn=Pitcairn
pr=Porto Rico
ps=Palestinien Occupé, Territoire
pt=Portugal
pw=Palaos
py=Paraguay
qa=Qatar
re=Réunion
ro=Roumanie
ru=Russie, Fédération de
rw=Rwanda
sa=Arabie Saoudite
sb=Salomon, Îles
sc=Seychelles
sd=Soudan
se=Suède
sg=Singapour
sh=Sainte-Hélène
si=Slovénie
sj=Svalbard et Île Jan Mayen
sk=Slovaquie
sl=Sierra Leone
sm=Saint-marin
sn=Sénégal
so=Somalie
sr=Suriname
st=Sao Tomé-et-Principe
sv=El Salvador
sy=Syrienne, République Arabe
sz=Swaziland
tc=Turks et Caïques, Îles
td=Tchad
tf=Terres Australes Françaises
tg=Togo
th=Thaïlande
tj=Tadjikistan
tk=Tokelau
tl=Timor-Leste
tm=Turkménistan
tn=Tunisie
to=Tonga
tr=Turquie
tt=Trinité-et-Tobago
tv=Tuvalu
tw=Taïwan, Province de Chine
tz=Tanzanie, République-Unie de
ua=Ukraine
ug=Ouganda
um=Îles Mineures Éloignées des États-Unis
us=États-Unis
uy=Uruguay
uz=Ouzbékistan
va=Saint-Siège (État de la Cité du Vatican)
vc=Saint-Vincent-et-les Grenadines
ve=Venezuela
vg=Îles Vierges Britanniques
vi=Îles Vierges des États-Unis
vn=Viet Nam
vu=Vanuatu
wf=Wallis et Futuna
ws=Samoa
ye=Yémen
yt=Mayotte
za=Afrique du Sud
zm=Zambie
zw=Zimbabwe

# not ISO3166, but used by the NC
int=International
eng=Anglais
esp=Esperanto
eur=Europe
gold=Or
palladium=Palladium
platinum=Platine
silver=Argent
siu=SI unité
bible=Biblique
startrek=Star Trek